| TagLib 1.13 |  |

Namespaces | Enumerations
id3v2.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ID3v2
| An ID3v2 implementation.

## Enumerations
enum | TagLib::ID3v2::Version { TagLib::ID3v2::v3 = 3 , TagLib::ID3v2::v4 = 4 }